Subject: Re: [PATCH v2 0/2] Update documentation/discoverability around `scalar`

From: Junio C Hamano <[email-masked]>
Date: Sat, 29 Nov 2025 15:09:52 -0800

Ben Knoble <[email-masked]> writes:

>> Le 29 nov. 2025 à 13:33, Matthew Hughes <[email-masked]> a écrit :
>> 
>> A couple of changes following on from a discussion around the
>> discoverability of `scalar` config changes[1].
>> 
>> Following that thread, I was additionally working on a patch that would
>> involve commenting each of the changes and why they're set. But that was
>> taking me longer than expected so I figured I get these smaller changes
>> up rather than waiting to complete everything.
>
> I think Stolee implemented a few similar things in GitGitGadget PR 2010

Also known as

    https://lore.kernel.org/git/[email-masked]/

queued on 'ds/doc-scalar-config' topic that ends at c483f0a5
(scalar: document config settings, 2025-11-26).